#gkm-blog-post-header-area {
	text-align: center;
}
#gkm-blog-post-info {
	text-align: center;
	text-transform: none;
	font-family: muli;
	margin-bottom:20px;
	color:#fff;
}
#gkm-blog-post-share-header {
	text-align:center;
	margin-bottom: 30px;
}
#gkm-blog-post-info span:after {
	content: " | ";
	margin: 0px 5px;
}
#gkm-blog-post-info span:last-of-type:after {
	content:"";
	margin:0;
}
#gkm-blog-share-side {
	position:fixed;
	top:50%;
	transform:translate(-100px, -50%);
	transition: transform .2s;
	padding: 10px;
    border: 1px solid #bbb;
}
#gkm-blog-share-side.active {
	transform:translate(0px, -50%);
}
#gkm-blog-share-side.hidden {
    transform: translate(-100px, -50%) !important;
}
#close-share {
	position: absolute;
	top: -10px;
	right: -10px;
	font-size: 20px;
	color: white;
	background-color: #c12f2f;
	border-radius: 100%;
	height: 25px;
	width: 25px;
	padding-left: 5px;
	padding-top: 2px;
	cursor: pointer;
	transition: 0.1s;
}
#close-share:hover {
	background-color:red;
}
#gkm-blog-share-side .gkm-share-icon {
	display: block;
	margin: 10px 0px;
	text-align:center;
}

.gkm-blog-subheader {
	border-left: 3px solid #0a588e;
	color: #0a588e;
	padding: 10px 0 10px 20px;
	margin:40px 0px;
	line-height:unset;
	font-size:2rem;
}

.gkm-paragraph-dash-block {
    border: 1px dashed #888;
    padding: 13px;
    padding-left: 30px;
    background-color: #f1f1f1;
}

#gkm-blog-post-header-area h1 {
	font-weight:bold;
}

#gkm-blog-post-header-area h5 {
	font-weight:bold;
}

#gkm-blog-content {
	overflow:hidden;
}

@media (max-width: 768px) {
	#gkm-blog-post-header-area h1 {
		font-size:30px;
		font-weight:bold;
		margin-bottom:15px;
	}
	#gkm-blog-post-header-area h5 {
		font-size:15px
	}
	#gkm-blog-post-info {
		font-size:14px;
		margin-bottom:0;
	}
	#gkm-blog-post-info span {
		display:inline-block;
	}
	#gkm-blog-post-info span:after {
		content:"";
		margin:0;
	}
	#gkm-blog-post-share-header .gkm-share {
		padding: 8px;
		font-size: 12px;
		height: 30px;
		width: 30px;
	}
	#gkm-blog-post-share-header {
		margin-bottom:15px;
	}
	#gkm-blog-share-side {
		display:none;
	}
}